lastAccountName: Wrinsp
timestamps:
  login: 1551009647117
  logout: 1551009648069
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.5
  y: 77.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 548.3408379950813
  y: 79.0
  z: 2498.649186733618
  yaw: 116.10193
  pitch: 12.449922
